{% extends 'base.html' %} {% load static %} {% block meta%}

<title> List Matkul </title>
<link rel="stylesheet" href="{% static 'css/story6.css' %}">

{% endblock meta%} {% block content%}
<section class="section3" id="story5">
    <h2 class="listmatkul-title"> List Event Saya </h2>
    <div class="container">
        <div class="row">
            {% if objek %} {% for event in objek %}
            <div class="col-md-12 col-lg-12 col-xl-12 col-12 box-matkul">
                <div class="card text-center custom-cards">
                    <div class="card-header">
                        Daftar Event
                    </div>
                    <div class="card-body">
                        <h5 class="card-title">{{ event.nama_event}}</h5>
                        <p class="card-text"> Berikut adalah Slogan Kami!!!</p>
                        <div class="jumbotron">
                            <p class="card-text">{{ event.slogan}}</p>
                        </div>
                        <a href="/detailEvent/{{event.nama_event}}" class="card-link btn btn-success">
                            Detail
                        </a>
                    </div>
                    <div class="card-footer text-muted">
                        <p> AYO JOIN!!! </p>
                    </div>
                </div>
            </div>
            {% endfor %}{% else %}
            <div class="col-md-12 col-lg-12 col-xl-12 col-12">
                <h4 class="under-event-title" style="text-align: center;">
                    Belum ada yang Daftar Ni daftar yuk
                </h4>
            </div>
            {% endif %}
            <div class="col-md-12 col-lg-12 col-xl-12 col-12 box-matkul">
                <a href="/addEvent" id="addEvent">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Tambahkan Event Lainnya!!</button>
                </a>

            </div>
        </div>
        <!--row-->
    </div>
    <!--container-->
</section>
{%endblock content%}